Subject: Re: bug#10056: 24.0.91; Mark deactivation

From: Dani Moncayo <[email-masked]>
Date: Sun, 9 Dec 2012 10:07:04 +0100

Thanks to both of you for taking time to think and debate about this.

I don't feel qualified enough to have an opinion on which approach is
better for fixing this.

Drew's proposal (deactivate the mark in a case-by-case basis) seems
less general but safer/easier than Juri's in the short-term.

Maybe we could take the easy route for now, and perhaps do a refactoring later.

-- 
Dani Moncayo